/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "The deal.II Library", "index.html", [
    [ "Tutorial", "Tutorial.html", null ],
    [ "Code gallery", "CodeGallery.html", null ],
    [ "Topics", "topics.html", "topics" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Related Symbols", "functions_rela.html", "functions_rela" ]
      ] ]
    ] ],
    [ "Coding conventions used throughout deal.II", "CodingConventions.html", null ],
    [ "When to use types::global_dof_index instead of unsigned int", "GlobalDoFIndex.html", null ],
    [ "Glossary", "DEALGlossary.html", null ],
    [ "Template instantiations", "Instantiations.html", [
      [ "Known and fixed number of instantiations", "Instantiations.html#Inst1", [
        [ "Available instances", "Instantiations.html#Inst1a", null ]
      ] ],
      [ "A few instantiations, most of which are known", "Instantiations.html#Inst2", [
        [ "Creating new instances", "Instantiations.html#Inst2c", null ],
        [ "Provided instances", "Instantiations.html#Inst2p", null ]
      ] ],
      [ "Many unknown instantiations", "Instantiations.html#Inst3", null ]
    ] ],
    [ "Changes between Version 1.0 and 2.0", "changes_between_1_0_and_2_0.html", null ],
    [ "Changes between Version 2.0 and 3.0", "changes_between_2_0_and_3_0.html", null ],
    [ "Changes between Version 3.0.0 and 3.0.1", "changes_between_3_0_0_and_3_0_1.html", null ],
    [ "Changes between Version 3.0.0 and 3.1.0", "changes_between_3_0_0_and_3_1_0.html", null ],
    [ "Changes between Version 3.1.0 and 3.1.1", "changes_between_3_1_0_and_3_1_1.html", null ],
    [ "Changes between Version 3.1.0 and 3.2.0", "changes_between_3_1_0_and_3_2_0.html", null ],
    [ "Changes between Version 3.1.1 and 3.1.2", "changes_between_3_1_1_and_3_1_2.html", null ],
    [ "Changes between Version 3.2.0 and 3.2.1", "changes_between_3_2_0_and_3_2_1.html", null ],
    [ "Changes between Version 3.2 and 3.3", "changes_between_3_2_and_3_3.html", null ],
    [ "Changes between Version 3.3.0 and 3.3.1", "changes_between_3_3_0_and_3_3_1.html", null ],
    [ "Changes between Version 3.3 and 3.4", "changes_between_3_3_and_3_4.html", null ],
    [ "Changes between Version 3.4 and 4.0", "changes_between_3_4_and_4_0.html", null ],
    [ "Changes between Version 4.0 and 5.0", "changes_between_4_0_and_5_0.html", null ],
    [ "Changes between Version 5.0 and 5.1", "changes_between_5_0_and_5_1.html", null ],
    [ "Changes between Version 5.1 and 5.2", "changes_between_5_1_and_5_2.html", null ],
    [ "Changes between Version 5.2 and 6.0", "changes_between_5_2_and_6_0.html", null ],
    [ "Changes between Version 6.0 and 6.1", "changes_between_6_0_and_6_1.html", null ],
    [ "Changes between Version 6.1 and 6.2", "changes_between_6_1_and_6_2.html", null ],
    [ "Changes between Version 6.2.0 and 6.2.1", "changes_between_6_2_0_and_6_2_1.html", null ],
    [ "Changes between Version 6.2 and 6.3", "changes_between_6_2_and_6_3.html", null ],
    [ "Changes between Version 6.3.0 and 6.3.1", "changes_between_6_3_0_and_6_3_1.html", null ],
    [ "Changes between Version 6.3 and 7.0", "changes_between_6_3_and_7_0.html", null ],
    [ "Changes between Version 7.0 and 7.1", "changes_between_7_0_and_7_1.html", null ],
    [ "Changes between Version 7.1 and 7.2", "changes_between_7_1_and_7_2.html", null ],
    [ "Changes between Version 7.2 and 7.3", "changes_between_7_2_and_7_3.html", null ],
    [ "Changes between Version 7.3 and 8.0", "changes_between_7_3_and_8_0.html", null ],
    [ "Changes between Version 8.0 and 8.1", "changes_between_8_0_and_8_1.html", null ],
    [ "Changes between Version 8.1 and 8.2", "changes_between_8_1_and_8_2.html", null ],
    [ "Changes between Version 8.2.0 and 8.2.1", "changes_between_8_2_0_and_8_2_1.html", null ],
    [ "Changes between Version 8.2.1 and 8.3", "changes_between_8_2_1_and_8_3.html", null ],
    [ "Changes between Version 8.3.0 and 8.4.0", "changes_between_8_3_and_8_4.html", null ],
    [ "Changes between Version 8.4.0 and 8.4.1", "changes_between_8_4_0_and_8_4_1.html", null ],
    [ "Changes between Version 8.4.1 and 8.4.2", "changes_between_8_4_1_and_8_4_2.html", null ],
    [ "Changes between Version 8.4.2 and 8.5.0", "changes_between_8_4_2_and_8_5_0.html", null ],
    [ "Changes between Version 8.5.0 and 9.0.0", "changes_between_8_5_0_and_9_0_0.html", null ],
    [ "Changes between Version 9.0.0 and 9.0.1", "changes_between_9_0_0_and_9_0_1.html", null ],
    [ "Changes between Version 9.0.1 and 9.1.0", "changes_between_9_0_1_and_9_1_0.html", null ],
    [ "Changes between Version 9.1.0 and 9.1.1", "changes_between_9_1_0_and_9_1_1.html", null ],
    [ "Changes between Version 9.1.1 and 9.2.0", "changes_between_9_1_1_and_9_2_0.html", null ],
    [ "Changes between Version 9.2.0 and 9.3.0", "changes_between_9_2_0_and_9_3_0.html", null ],
    [ "Changes between Version 9.3.0 and 9.3.1", "changes_between_9_3_0_and_9_3_1.html", null ],
    [ "Changes between Version 9.3.1 and 9.3.2", "changes_between_9_3_1_and_9_3_2.html", null ],
    [ "Changes between Version 9.3.2 and 9.3.3", "changes_between_9_3_2_and_9_3_3.html", null ],
    [ "Changes between Version 9.3.3 and 9.4.0", "changes_between_9_3_3_and_9_4_0.html", null ],
    [ "Changes between Version 9.4.0 and 9.5.0", "changes_between_9_4_0_and_9_5_0.html", null ],
    [ "Changes between Version 9.5.0 and 9.5.2", "changes_between_9_5_0_and_9_5_2.html", null ],
    [ "Changes between Version 9.5.2 and 9.6.0", "changes_between_9_5_2_and_9_6_0.html", null ],
    [ "Changes since the last release", "recent_changes.html", null ],
    [ "Tutorial programs", "Tutorial.html", null ],
    [ "The step-1 tutorial program", "step_1.html", null ],
    [ "The step-10 tutorial program", "step_10.html", null ],
    [ "The step-11 tutorial program", "step_11.html", null ],
    [ "The step-12 tutorial program", "step_12.html", null ],
    [ "The step-13 tutorial program", "step_13.html", null ],
    [ "The step-14 tutorial program", "step_14.html", null ],
    [ "The step-15 tutorial program", "step_15.html", null ],
    [ "The step-16 tutorial program", "step_16.html", null ],
    [ "The step-17 tutorial program", "step_17.html", null ],
    [ "The step-18 tutorial program", "step_18.html", null ],
    [ "The step-19 tutorial program", "step_19.html", null ],
    [ "The step-2 tutorial program", "step_2.html", null ],
    [ "The step-20 tutorial program", "step_20.html", null ],
    [ "The step-21 tutorial program", "step_21.html", null ],
    [ "The step-22 tutorial program", "step_22.html", null ],
    [ "The step-23 tutorial program", "step_23.html", null ],
    [ "The step-24 tutorial program", "step_24.html", null ],
    [ "The step-25 tutorial program", "step_25.html", null ],
    [ "The step-26 tutorial program", "step_26.html", null ],
    [ "The step-27 tutorial program", "step_27.html", null ],
    [ "The step-28 tutorial program", "step_28.html", null ],
    [ "The step-29 tutorial program", "step_29.html", null ],
    [ "The step-3 tutorial program", "step_3.html", null ],
    [ "The step-30 tutorial program", "step_30.html", null ],
    [ "The step-31 tutorial program", "step_31.html", null ],
    [ "The step-32 tutorial program", "step_32.html", null ],
    [ "The step-33 tutorial program", "step_33.html", null ],
    [ "The step-34 tutorial program", "step_34.html", null ],
    [ "The step-35 tutorial program", "step_35.html", null ],
    [ "The step-36 tutorial program", "step_36.html", null ],
    [ "The step-37 tutorial program", "step_37.html", null ],
    [ "The step-38 tutorial program", "step_38.html", null ],
    [ "The step-39 tutorial program", "step_39.html", null ],
    [ "The step-4 tutorial program", "step_4.html", null ],
    [ "The step-40 tutorial program", "step_40.html", null ],
    [ "The step-41 tutorial program", "step_41.html", null ],
    [ "The step-42 tutorial program", "step_42.html", null ],
    [ "The step-43 tutorial program", "step_43.html", null ],
    [ "The step-44 tutorial program", "step_44.html", null ],
    [ "The step-45 tutorial program", "step_45.html", null ],
    [ "The step-46 tutorial program", "step_46.html", null ],
    [ "The step-47 tutorial program", "step_47.html", null ],
    [ "The step-48 tutorial program", "step_48.html", null ],
    [ "The step-49 tutorial program", "step_49.html", null ],
    [ "The step-5 tutorial program", "step_5.html", null ],
    [ "The step-50 tutorial program", "step_50.html", null ],
    [ "The step-51 tutorial program", "step_51.html", null ],
    [ "The step-52 tutorial program", "step_52.html", null ],
    [ "The step-53 tutorial program", "step_53.html", null ],
    [ "The step-54 tutorial program", "step_54.html", null ],
    [ "The step-55 tutorial program", "step_55.html", null ],
    [ "The step-56 tutorial program", "step_56.html", null ],
    [ "The step-57 tutorial program", "step_57.html", null ],
    [ "The step-58 tutorial program", "step_58.html", null ],
    [ "The step-59 tutorial program", "step_59.html", null ],
    [ "The step-6 tutorial program", "step_6.html", null ],
    [ "The step-60 tutorial program", "step_60.html", null ],
    [ "The step-61 tutorial program", "step_61.html", null ],
    [ "The step-62 tutorial program", "step_62.html", null ],
    [ "The step-63 tutorial program", "step_63.html", null ],
    [ "The step-64 tutorial program", "step_64.html", null ],
    [ "The step-65 tutorial program", "step_65.html", null ],
    [ "The step-66 tutorial program", "step_66.html", null ],
    [ "The step-67 tutorial program", "step_67.html", null ],
    [ "The step-68 tutorial program", "step_68.html", null ],
    [ "The step-69 tutorial program", "step_69.html", null ],
    [ "The step-7 tutorial program", "step_7.html", null ],
    [ "The step-70 tutorial program", "step_70.html", null ],
    [ "The step-71 tutorial program", "step_71.html", null ],
    [ "The step-72 tutorial program", "step_72.html", null ],
    [ "The step-74 tutorial program", "step_74.html", null ],
    [ "The step-75 tutorial program", "step_75.html", null ],
    [ "The step-76 tutorial program", "step_76.html", null ],
    [ "The step-77 tutorial program", "step_77.html", null ],
    [ "The step-78 tutorial program", "step_78.html", null ],
    [ "The step-79 tutorial program", "step_79.html", null ],
    [ "The step-8 tutorial program", "step_8.html", null ],
    [ "The step-81 tutorial program", "step_81.html", null ],
    [ "The step-82 tutorial program", "step_82.html", null ],
    [ "The step-83 tutorial program", "step_83.html", null ],
    [ "The step-85 tutorial program", "step_85.html", null ],
    [ "The step-86 tutorial program", "step_86.html", null ],
    [ "The step-87 tutorial program", "step_87.html", null ],
    [ "The step-89 tutorial program", "step_89.html", null ],
    [ "The step-9 tutorial program", "step_9.html", null ],
    [ "The step-90 tutorial program", "step_90.html", null ],
    [ "The deal.II code gallery", "CodeGallery.html", null ],
    [ "Todo List", "todo.html", null ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Bibliography", "citelist.html", null ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ],
    [ "dealii.org", "^https://www.dealii.org/", null ]
  ] ]
];

var NAVTREEINDEX =
[
"1_80_80-vs-2_80_80_8h.html",
"base_2utilities_8cc.html#ae32d133147b9dd7a9b1bfe370a71b72e",
"classAffineConstraints.html#a5f0a31fd6c55fba2d0f68ffed307832f",
"classAlgorithms_1_1Newton.html#ae29986a4f46b66ec91a2155951419afd",
"classAlgorithms_1_1TimestepControl.html#ae3f67cf412ba4fde475bf5c42bc28ce0",
"classArborXWrappers_1_1SphereIntersectPredicate.html#a7d8a776c1ff7d5b0035d0a73f66e98ad",
"classBlockDynamicSparsityPattern.html#a037bc82d660e920fcc8db195b34ed2e8",
"classBlockMatrixBase.html#a1f04c58b85ae49f430354a71b525e533",
"classBlockSparseMatrix.html#acf098688a1a7db16a6582be07dcbeb6a",
"classBlockVector.html#aae697bc329049cdb045d11b8b1d9a01b",
"classCUDAWrappers_1_1PreconditionIC.html#a0ac1835d42986c3052b19964184ca69f",
"classCellAccessor.html#a12b7281609d7b0b1a5f436515c385964",
"classCellAccessor.html#acb3fbe765bc2a08b056175f8f52da568",
"classChunkSparseMatrix.html#a8ca045aab5ce8ef486a7323755d8f5bc",
"classChunkSparsityPatternIterators_1_1Accessor.html#a1eacf46d3f30fd32806f255171a3389c",
"classConsecutiveControl.html#a0bb6dc567e07e9f7b0a9d09f801bf149",
"classDataOut.html#ae7f2c3305058c94333d8aa699286b807",
"classDataOutReader.html#ab206611ce234f26931c618eb0dda6cb4",
"classDataOut__DoFData.html#a154d8192688eef96f052f50c2f669aa8",
"classDerivativeApproximation_1_1internal_1_1ThirdDerivative.html",
"classDifferentiation_1_1AD_1_1EnergyFunctional.html#ac36ec008f43873763d1109fd2d8c8e72",
"classDifferentiation_1_1AD_1_1ResidualLinearization.html#a63c1e0f59954670b5c02a3cb040acb74",
"classDifferentiation_1_1AD_1_1VectorFunction.html#ac450cb555e4bc5ecd47ef610a320dda1",
"classDifferentiation_1_1SD_1_1Expression.html#ae4b27220fbccc039160ce6d268e82b39",
"classDoFAccessor_3_010_00_011_00_01spacedim_00_01level__dof__access_01_4.html#a54281c0a86ad6e8a555f9f85b64d729e",
"classDoFCellAccessor.html#ga9635fd4e7c8804948901cd33694ae15f",
"classDynamicSparsityPatternIterators_1_1Accessor.html#ad03e9248cd173882124566ccc171ab82",
"classFEEvaluation.html#a62191b56fcd8256e6ca3a76e06fec41a",
"classFEEvaluationData.html#a2aee02431bd33b45732d7814486407c2",
"classFEFacePointEvaluation.html#a0d6b9397db6917d188f36f22cd61299a",
"classFEFaceValuesBase.html#a797b12faab06c5dbf5e0f730279ea5b5",
"classFEInterfaceViews_1_1Vector.html#a7ac41204e5a8fc48a81a583dc86042e9",
"classFESeries_1_1Fourier.html#a20658b60d6ef2d530fafa076efa9f503",
"classFESubfaceValues.html#aa41921ba94d62a91fff93f3dfd51bb5a",
"classFESystem.html#a1ccdb4fd2c40a3e3cd92cb0361cddaf8",
"classFESystem.html#a60aed438915b7d8d37b2a45c902e6bfe",
"classFESystem.html#a9f2166738fc6fda9ef70988179d8d569",
"classFESystem.html#ae2fa3b8d578ba488b4f37061bb0278bb",
"classFETools_1_1FEFactory.html#af2e6e5d49c6755ac960678ce0a5ffd06",
"classFEValuesBase.html#aef92215be25cdd284efe3840ff113200",
"classFEValuesViews_1_1Tensor_3_012_00_01dim_00_01spacedim_01_4.html#a41656e1af69aa5aebbd421c5d5d50601",
"classFE__ABF.html#a4409f54175f279ac24cc982cfcfcbd2f",
"classFE__BDM.html#a78b4e1ef0d2d2f8d33fe872207d0acaf",
"classFE__BernardiRaugel.html#aca9fc2a37fc1aa814ac73e93baca4bea",
"classFE__DGBDM.html#a0a8d5deab8687376b89755020c1956f1",
"classFE__DGNedelec.html#a5592f17f6c16d325de2d30f1cc051eeb",
"classFE__DGP.html#a9c4647e72a2670c17849701a6357eb87",
"classFE__DGPMonomial.html#af80dc2fa1514e563415f209669333fdb",
"classFE__DGQ.html#a1ccdb4fd2c40a3e3cd92cb0361cddaf8",
"classFE__DGQ.html#aecb73242a6dca33f8da1bb44a5f00d61",
"classFE__DGQArbitraryNodes.html#aa0c533a7bde490acf4617093136d20a2",
"classFE__DGQHermite.html#a62838f7428ee56e34c4081ca6d03bc26",
"classFE__DGQLegendre.html#a2cbf5ad6b464871261dbd054bced18a8",
"classFE__DGQLegendre.html#afc49f8114f396b20b9a7fe9a3c058568",
"classFE__DGVector.html#a20234bd8b6c97e450bb3c0efcd836198",
"classFE__Enriched.html#a61f62f39ded99d6525f1c33f4227ee8d",
"classFE__FaceP.html#aa3f5ed67c72ae758c23c77fbbb25b229",
"classFE__FaceQ.html#aca702ba3af0ed17eaffcfbbccf82067f",
"classFE__FaceQ_3_011_00_01spacedim_01_4.html#a9014d27be7564a42c962848db0d2fd75",
"classFE__Hermite.html#a4c1c4ca934f26ff463caf35a574e9f14",
"classFE__Nedelec.html#a12aa649db6e1460a8d30b067af952fc4",
"classFE__NedelecSZ.html#a33b522422da89e5c080e7405ad49d7c7",
"classFE__Nothing.html#a1ead2dba2770c63493a139bec677ccdb",
"classFE__P1NC.html#a384464e3b59fe91485f603dc32db7dd1",
"classFE__Poly.html#a80dfe820afafe5f01dfcf103a21e63bb",
"classFE__PolyFace.html#ac8d4cd5afce6a401892aeb5a40ccfa2f",
"classFE__PolyTensor_1_1InternalData.html#ae9b4ccd0a60c8f8f902736ddb0ea3193",
"classFE__PyramidDGP.html#aaf2c44f3a207e0e11880820a29ac37a8",
"classFE__PyramidP.html#a646b0f9a97e1df8fc14f9305149ed525",
"classFE__PyramidPoly.html#a20f84f102391d611f661d99ac3fbdcde",
"classFE__PyramidPoly.html#af5dc5153076ef7e8c4806ef2b21dbc4f",
"classFE__Q__Base.html#a0a8d5deab8687376b89755020c1956f1",
"classFE__Q__Base.html#aca9fc2a37fc1aa814ac73e93baca4bea",
"classFE__Q__Bubbles.html#a54eef7c23041e6750f0a71c2ca3028bd",
"classFE__Q__Bubbles.html#ae0ea3780c7d2e6140141a9afcbc421f4",
"classFE__Q__DG0.html#a4c1c4ca934f26ff463caf35a574e9f14",
"classFE__Q__DG0.html#adde20ec5c3ea5be4524ceadaa33cd99b",
"classFE__Q__Hierarchical.html#ab9815b8746600bc98e4789d106eb6aac",
"classFE__Q__iso__Q1.html#a5f0a31fd6c55fba2d0f68ffed307832f",
"classFE__Q__iso__Q1.html#aee5fb91d2cba1de51b747f70b6d3365f",
"classFE__RT__Bubbles.html#gaf85b847eec4f4a6d23d1cc10f4bad51e",
"classFE__RaviartThomas.html#a443a348f7c568cb05b3ec3f18c788f75",
"classFE__RaviartThomasNodal.html#a7e0d86893427a935e46d5bd6dcbc3f78",
"classFE__SimplexDGP.html#a649a135f376e3fba63ecf08c2b17cc64",
"classFE__SimplexP.html#a32b1dacf5ccfa29f7f093864a95e02b0",
"classFE__SimplexP.html#ga643dac21eccfb237ebddbda714d8d859",
"classFE__SimplexP__Bubbles.html#aa8bb19378080ed0c9dfd6ecd8409517d",
"classFE__SimplexPoly.html#a60f0839966450e669d1a6d4c6789e960",
"classFE__TraceQ.html#a439857c3106a765203a354723dfc7cac",
"classFE__WedgeDGP.html#a384464e3b59fe91485f603dc32db7dd1",
"classFE__WedgeDGP.html#ga9ece670388503599f2395fbc7d32f5f8",
"classFE__WedgeP.html#ab1d72dc54ae8d760b3c9c4e5ce0f96c4",
"classFE__WedgePoly.html#a645ff401ff38407d67a0785163939f87",
"classFiniteElement.html#a01f5b5d1700cf820f8989f35418efbfc",
"classFiniteElement.html#a60aed438915b7d8d37b2a45c902e6bfe",
"classFiniteElement.html#ab8539eac73f0305ba91e612ad5519250",
"classFiniteElementData.html#a6dc6a1e69b9c6594f6f08338d11ceb43",
"classFunction.html",
"classFunctionParser.html#a8e3a3152c1a97076b961dcb35a3bb36ba1d80de60e448c04501ec359c16b6c08d",
"classFunctions_1_1CoordinateRestriction.html#ac43e2d4f41e2e24fc87d1bcd60a2dd28",
"classFunctions_1_1CutOffFunctionCinfty.html#a499de70da8f6e9e1d815b4f8ed06ce93",
"classFunctions_1_1FEFieldFunction.html",
"classFunctions_1_1FourierSineSum.html#a208645cf2173d9bf6638667e720a140e",
"classFunctions_1_1JumpFunction.html#a7634e347139e52e950b11529403a1843",
"classFunctions_1_1ParsedFunction.html#a33430fb1069660fb8cfe599181aceefa",
"classFunctions_1_1Polynomial.html#a0145f8a36138c99562631c20a13e2d4b",
"classFunctions_1_1SignedDistance_1_1Rectangle.html#a68efd17a8330ab676d9cd711029b0f38",
"classFunctions_1_1Spherical.html#ae316ebc05d21989d573024f8a23c49cb",
"classFunctions_1_1SymbolicFunction.html#a7ad742d6b3841d324f6d092ff2b62c41",
"classGinkgoWrappers_1_1SolverCG.html#aaf068d334271911d21cdee2e56cc8f32",
"classGridOut.html#a09333c584803c591aaa97f3f64d1299e",
"classGridTools_1_1Cache.html#a9425a44ca08d07af268bf05761b3145f",
"classHDF5_1_1File.html#a8e283e21be6b21b0cba2acb207cba444",
"classIndexSet_1_1IntervalIterator.html#a187ac12e79d3bb45cd762f78d4ba1f23",
"classIteratorRange.html#a65d98f6512b127334bf0e0ef048378a1",
"classLinearAlgebra_1_1EpetraWrappers_1_1CommunicationPattern.html#aa84c417fe8a924d12948250f62e2721a",
"classLinearAlgebra_1_1TpetraWrappers_1_1BlockSparseMatrix.html#a20df57e0ac765128dfaa48add407e490",
"classLinearAlgebra_1_1TpetraWrappers_1_1CommunicationPattern.html#aea46189b61be0a280197e248aabaffe6",
"classLinearAlgebra_1_1TpetraWrappers_1_1SparseMatrix.html#aa9bd6574182f4c480b00a7ea2ff3ac96",
"classLinearAlgebra_1_1TpetraWrappers_1_1SparsityPattern.html#a38be64492c7706c42233f3ba6e6e401d",
"classLinearAlgebra_1_1TpetraWrappers_1_1Vector.html#a75e79434e64c060b83a4b82c3c319b95",
"classLinearAlgebra_1_1distributed_1_1Vector.html#a2a6cb7d50e02022283af53c2ae14f878",
"classMGCoarseGridHouseholder.html#a44e13f7984b31af8d7c54921175a75ff",
"classMGMatrixBase.html#af9b78412f1bad58f6578b1285611c9e5",
"classMGSmootherPrecondition.html#acebdc2d11f8522e4d9e8b7d73ac3f491",
"classMGTransferBlockSelect.html#ad6a3094ead8c9febc9a2ad7743bedd22",
"classMGTransferSelect.html#ae22df26e2ca8b110d4b63dfc32abf26d",
"classMapping.html#aeb9ac67567aa7d837f25debd33cd4ce5",
"classMappingFEField_1_1InternalData.html",
"classMappingQ.html#gabc3328ec1c1c378a9be1a1d93b3323cb",
"classMappingQCache.html#ad8e2544143fab212ef6cda237449ade6",
"classMatrixBlock.html#acebdc2d11f8522e4d9e8b7d73ac3f491",
"classMatrixFreeOperators_1_1Base.html",
"classMatrixFreeOperators_1_1MGInterfaceOperator.html#a127598d6e1d43fcdb5928a13725f8399",
"classMatrixOut.html#ae7f2c3305058c94333d8aa699286b807",
"classMeshWorker_1_1Assembler_1_1MatrixLocalBlocksToGlobalBlocks.html#aaee934b3aa7b50055111e2dae8189de3",
"classMeshWorker_1_1MGVectorData.html#a32b1dacf5ccfa29f7f093864a95e02b0",
"classMeshWorker_1_1VectorData.html#a73f9f8936b61e6e17ab2a82e9516e95b",
"classMultipleParameterLoop_1_1Entry.html#af3b0125f0fdaa6f15865e8b45a330998",
"classNonMatching_1_1FEValues.html#a8636177453a43cce3f2e3d182fe1236d",
"classNonMatching_1_1MappingInfo.html#ade1dd7414e035f7886581054537c6ed9",
"classNonMatching_1_1internal_1_1DiscreteQuadratureGeneratorImplementation_1_1RefSpaceFEFieldFunction.html#a68b8fd41d74bda0d37bd4d097825ed17",
"classNonMatching_1_1internal_1_1QuadratureGeneratorImplementation_1_1UpThroughDimensionCreator.html#ab7fc9e30aedc3c8f5e872e2c95fcac2d",
"classOpenCASCADE_1_1NormalProjectionManifold.html#a094d5932c6c004c2a2b1b966950fb2f7",
"classPArpackSolver.html#a300c593ea0f9422dcbce1445903e6c12",
"classPETScWrappers_1_1FullMatrix.html#af5dc5153076ef7e8c4806ef2b21dbc4f",
"classPETScWrappers_1_1MPI_1_1BlockVector.html#a12d552f33f806bb40952d86d02490cce",
"classPETScWrappers_1_1MPI_1_1SparseMatrix.html#a31319c249e3ff1bf572c79ee0f41bade",
"classPETScWrappers_1_1MPI_1_1Vector.html#a5ba2062f93153a1aaade520079ba30f2",
"classPETScWrappers_1_1MatrixBase.html#ad127fd1b40ab452473f96cc298694528",
"classPETScWrappers_1_1MatrixIterators_1_1const__iterator_1_1Accessor.html#ad748969a3589cea6739cc7534cfdca03",
"classPETScWrappers_1_1PreconditionILU.html#a8d2ce30f78e4e9e577eb7979491f2434",
"classPETScWrappers_1_1SolverBase.html#a271b791d8cb267ae211c56a0499385c4",
"classPETScWrappers_1_1SparseDirectMUMPS.html#abae1de327f88766ce9f618325eaafeb3",
"classPETScWrappers_1_1TimeStepperData.html#a05384e9c7c622d0c70aecec0a51e5f42",
"classParameterHandler.html#a74d7994d250bf62a83a4c3e119e8e1dd",
"classParticles_1_1ParticleAccessor.html#a3998385e67687ff1c48ec3e1e4ad2bf7",
"classParticles_1_1ParticleHandler.html#aecb0305ed8558a67f72d44184b36e3eb",
"classPatterns_1_1FileName.html#a139741288de1bc92007cfd3ed0e612dc",
"classPatterns_1_1Tuple.html#a86282a12c5f40ddb9a39a35f4976c5f5",
"classPersistentTriangulation.html#ad1b6282271fd23bb3812e042e396b0d3",
"classPolarManifold.html#ab5684d6440642e8ec40ed840a7f381b5",
"classPolynomialsRaviartThomas.html#a148ad89a616cad8c405ccb25aabb6f01",
"classPolynomials_1_1LagrangeEquidistant.html#a20658b60d6ef2d530fafa076efa9f503",
"classPolynomials_1_1Monomial.html#a5f0a31fd6c55fba2d0f68ffed307832f",
"classPolynomials_1_1PolynomialsHermite.html#aea28d37681d7f9921a9374a61893305d",
"classPreconditionBlockBase.html#a2807e1e7d37f139c1f9f30dfb3b5bd6f",
"classPreconditionBlockSOR.html#a1d46f117c72f269a0a8127cbb16fd22c",
"classPreconditionBlockSSOR.html#abd7c2ed032b5e1037cbe21ba691b7a23",
"classPreconditionLU.html",
"classPreconditionRichardson.html#a042a6a170947ea46679036ff9b459fab",
"classPreconditionSelector.html#af5dc5153076ef7e8c4806ef2b21dbc4f",
"classQuadrature.html#a2bf320fb4bcb0b047d568f66147d2f9f",
"classReferenceCell.html#aa65943605a3e3c560445d2576ee4566b",
"classRelaxationBlockJacobi.html#a565392a8d98d38fa483d08eb00b60e8d",
"classRelaxationBlockSSOR.html#aa14816510ee55d475730a793cf6a53dd",
"classRepartitioningPolicyTools_1_1MinimalGranularityPolicy.html#a09c341da7c0fafd60c30848103bf51dd",
"classSLEPcWrappers_1_1SolverJacobiDavidson.html#ab23353b0d62383f7e5b2a3f98df5af79",
"classSLEPcWrappers_1_1TransformationShiftInvert.html",
"classSUNDIALS_1_1KINSOL.html#ae40c93d7c9737289e7723c8992176380",
"classScalarFunctionFromFunctionObject.html#af9b78412f1bad58f6578b1285611c9e5",
"classSolverControl.html#a4d436639d9614a93b96bfa4548b99c77",
"classSolverQMRS.html#a5f0a31fd6c55fba2d0f68ffed307832f",
"classSparseDirectUMFPACK.html#aab12fbeeaed3b82ef0ebd45eb413d12e",
"classSparseILU.html#af9b78412f1bad58f6578b1285611c9e5",
"classSparseMIC.html#a1c285adb1c16c25728301706885cc6d1",
"classSparseMatrix.html#a8834e738affcd56700ea78a3cbb7e051",
"classSparseMatrixIterators_1_1Iterator.html#a3265d534e539106155653e77101a067c",
"classSparsityPatternIterators_1_1Accessor.html#aefe597a5a4c58ecdff28a4d4c75f5aa6",
"classSubscriptor.html#acebdc2d11f8522e4d9e8b7d73ac3f491",
"classTable_3_011_00_01T_01_4.html#ad4143743d45f5d1b6e677faec1525c87",
"classTable_3_017_00_01T_01_4.html#ab8546237d4c76440bfaed5e1818cdd90",
"classTensorFunction.html#a300c593ea0f9422dcbce1445903e6c12",
"classTensorProductPolynomialsConst.html#a1a13aff5ae7b825704302208d9f3d83c",
"classTimeStepBase__Tria.html#a0fa062dbe3e84eec6897ec334d10a98c",
"classTimer.html#ad8c192a0347b160e0367267d72f2abd3",
"classTriaAccessor.html#a436333e85278d0d4f3feb80abc2db97c",
"classTriaAccessor_3_010_00_01dim_00_01spacedim_01_4.html#ae12ca3011758be3e64ae69d01e88a123",
"classTriangulation.html#a0633dd17e535a59162b79f338c6ff5aeae94a75f4383724ef8f58639aef2eb6c0",
"classTriangulation.html#a66bd8833f949eb9ac7a4dc4669177f26",
"classTriangulation.html#ac70afc9a4f52455c18183ab31dd6789f",
"classTrilinosWrappers_1_1BlockSparseMatrix.html#a6f52ce530c3028e0d3194a719cb82576",
"classTrilinosWrappers_1_1MPI_1_1BlockVector.html#a5f0a31fd6c55fba2d0f68ffed307832f",
"classTrilinosWrappers_1_1MPI_1_1Vector.html#a788edd01c013ad9e44d75166738f5f44",
"classTrilinosWrappers_1_1PreconditionAMG.html#af5dc5153076ef7e8c4806ef2b21dbc4f",
"classTrilinosWrappers_1_1PreconditionBlockJacobi.html#a32b1dacf5ccfa29f7f093864a95e02b0",
"classTrilinosWrappers_1_1PreconditionBlockwiseDirect.html",
"classTrilinosWrappers_1_1PreconditionIC.html#a95eff1f8abcf2ba67815b6a96a66d375",
"classTrilinosWrappers_1_1PreconditionIdentity.html#a539c039b3ca744536a2ae6e2669eacde",
"classTrilinosWrappers_1_1PreconditionSSOR.html",
"classTrilinosWrappers_1_1SolverGMRES.html#a04c074ad4fd75cda3535d684dc43696c",
"classTrilinosWrappers_1_1SparseMatrix.html#aad1fd0cf7019f1ead364e4cf4b806202",
"classTrilinosWrappers_1_1SparsityPattern.html#a4bc8e9afc389934b74ad9de0232e3e34",
"classUtilities_1_1MPI_1_1ConsensusAlgorithms_1_1Interface.html#a5c26e97a29e3eceef2f80fb731afd685",
"classUtilities_1_1MPI_1_1Partitioner.html#a44b1f9588ac9b0726e0220c28956ac71",
"classUtilities_1_1MPI_1_1internal_1_1ComputeIndexOwner_1_1ConsensusAlgorithmsPayload.html#ad8b45bb05fc54acbe1b539eb34b5e968",
"classVectorFunctionFromTensorFunction.html#ae054694ed4ae700f2aa1acc62a4b9926",
"classhp_1_1Collection.html#a5f0a31fd6c55fba2d0f68ffed307832f",
"classhp_1_1FEFaceValues.html#a7f10db03a6c4e5ae0d79ed433565ec12",
"classhp_1_1QCollection.html#ab2329453b0459e86eddffb04865a3175",
"classinternal_1_1DataOutImplementation_1_1DataEntryBase.html#aa7878b0ccc73fbad6b03d9b23cf48ec0",
"classinternal_1_1Helper_3_01HelperType_1_1constant_00_01Number_00_01VectorizationType_00_01fe__degree_00_01transpose_01_4.html#a6f41df2ff3db8dc7b77ee23188b1df75",
"classinternal_1_1MatrixFreeFunctions_1_1ConstraintInfo.html#af8c387aa090d1646f331a9d13154ab11",
"classinternal_1_1NoPermutation.html#a91f813c4760fe3d95b1e5fe1c1a157fb",
"classinternal_1_1TableBaseAccessors_1_1Accessor_3_01N_00_01T_00_01C_00_011_01_4.html#aa0498341aaac5dd22ee2bb7d9b642249",
"classinternal_1_1TriangulationImplementation_1_1Triangulation.html#a094d5932c6c004c2a2b1b966950fb2f7",
"classinternal_1_1TriangulationImplementation_1_1Triangulation.html#a49642521d7ce41aea4fd882332f47f82",
"classinternal_1_1TriangulationImplementation_1_1Triangulation.html#a8d65cc99c33ea13361700a58ff9d6686",
"classinternal_1_1TriangulationImplementation_1_1Triangulation.html#ad9f495bae2139d10563cf878da49bbb6",
"classmg_1_1SmootherRelaxation.html#a32b1dacf5ccfa29f7f093864a95e02b0",
"classparallel_1_1DistributedTriangulationBase.html#a1e876cdf1cdae06aa793cc5081b4fe31",
"classparallel_1_1DistributedTriangulationBase.html#a61d0ea3487d046b34de4ee8f60abf1b2",
"classparallel_1_1DistributedTriangulationBase.html#aaa726b33b52f694cfca48fae8e761661",
"classparallel_1_1DistributedTriangulationBase.html#af64b6155fd89f8f29d4c02795c1a10d9",
"classparallel_1_1TriangulationBase.html#a20c92032e652bdafdfd7624a55aa2866",
"classparallel_1_1TriangulationBase.html#a7e0d86893427a935e46d5bd6dcbc3f78",
"classparallel_1_1TriangulationBase.html#aeb9ac67567aa7d837f25debd33cd4ce5",
"classparallel_1_1distributed_1_1TemporarilyMatchRefineFlags.html#afad0acd0a2c56a272d29ea71b241c6d6",
"classparallel_1_1distributed_1_1Triangulation.html#a7a33c09d9402a8425583058d7f9d44ce",
"classparallel_1_1distributed_1_1Triangulation.html#af42c164ad82da9629eab01f90ef2a360",
"classparallel_1_1fullydistributed_1_1Triangulation.html#a1bca327fa47f88b58086dacc20028064",
"classparallel_1_1fullydistributed_1_1Triangulation.html#a5ea5c9957dbb566a562bbe2c0f3971e9",
"classparallel_1_1fullydistributed_1_1Triangulation.html#aaa726b33b52f694cfca48fae8e761661",
"classparallel_1_1fullydistributed_1_1Triangulation.html#af3612ed3c7f7f9cccd3003d85b6f7350",
"classparallel_1_1shared_1_1Triangulation.html#a24c84e9fa932ccd35820fe68abfe1348",
"classparallel_1_1shared_1_1Triangulation.html#aaad93f466afba9b3f003d09a685a615f",
"config_8h.html#a202e950262df75b31ea0486f4dd2447f",
"dir_c371c8e3c4a27917e93effe7d4bd6cc8.html",
"fe__dgp_8cc_source.html",
"functions_e.html",
"globals_n.html",
"group__Exceptions.html#ga2a675a9d104c12a1a3ce8985503d3cea",
"group__Exceptions.html#ga9635fd4e7c8804948901cd33694ae15f",
"group__Exceptions.html#gaf4f986928436df0a9ee274558265dd95",
"group__constraints.html#gaa705b7f6e98960509fbc9dc941b48ea9",
"init__finalize_8cc.html",
"logstream_8cc_source.html",
"mu__parser__internal_8cc.html",
"namespaceDifferentiation_1_1AD_1_1internal.html#a8aa18e57c98c83c555ccde6246447992",
"namespaceDoFRenumbering_1_1boost.html#ad76b30cdbf840d335784b8ce1c112892",
"namespaceGridGenerator.html#a9d0b8a34fe5ca58425aa1fcf0d6132f1",
"namespaceLinearAlgebraPETSc_1_1MPI.html",
"namespaceMatrixFreeOperators_1_1BlockHelper.html#abc26227c4b93f07fb61650323bc29e74",
"namespacePhysics_1_1Notation_1_1Kelvin.html#aef1f7c23215b93a9c0b3df7b05b6ed36",
"namespaceUtilities.html#a3c612c5ab6f6fe3937de5f82861d7533",
"namespaceVectorTools.html#a69967cb7a148a7169963126249213db1",
"namespaceinternal.html#a94892fd51cb3142441d13590ac4bb477",
"namespaceinternal_1_1QRImplementation.html#ad225dd5f3521960f58f8b35cf0dd467b",
"namespacestd.html#aa2def4dc0bd5b6d07af7aff83feba9b2",
"petsc__vector__base_8cc.html",
"simple_8h.html",
"step-64_8h_source.html",
"structBlockMatrixBase_1_1TemporaryData.html#a1a780d66cbdf7d8882b3f18ec9cd0585",
"structDataOutBase_1_1SvgFlags.html#a07481aeeaeb2b952c857868f8e41fcbe",
"structDifferentiation_1_1AD_1_1internal_1_1Extractor_3_01dim_00_01FEValuesExtractors_1_1Tensor_3_011_01_4_01_4.html#a76696daaadcdc86d54acd26423dbc0d4",
"structFERemoteCommunicationObject.html#a9d876047ff38c08ab25d2f4c38db4253",
"structGeometryInfo.html#a3caa70c3bc6cf8e188a6697a55639155",
"structGridOutFlags_1_1Eps_3_012_01_4.html#a7f624415fad3dc056477d1ff5d6cba94",
"structLinearAlgebra_1_1CUDAWrappers_1_1kernel_1_1L1Norm.html#a453a4d4d13986088bba8424752d5e471",
"structPETScWrappers_1_1PreconditionICC_1_1AdditionalData.html",
"structPatterns_1_1Tools_1_1internal_1_1RankInfo_3_01T_00_01std_1_1enable__if__t_3_01is__map__comdefaaaf5a4df04236c69b1cbed3c9674.html#a713ea206417bfae0f7b20b0cced30896",
"structSLEPcWrappers_1_1TransformationCayley_1_1AdditionalData.html",
"structThreads_1_1internal_1_1return__value.html#a50b1730232aaf024abbdf729abc91a64",
"structTrilinosWrappers_1_1PreconditionAMGMueLu_1_1AdditionalData.html",
"structTrilinosWrappers_1_1PreconditionIdentity_1_1AdditionalData.html",
"structboost_1_1geometry_1_1traits_1_1indexed__access_3_1_1BoundingBox_3_01dim_00_01Number_01_4_00_01max__corner_00_01D_01_4.html#aa76f6ad810acdb798510023068f8a13a",
"structinternal_1_1DoFHandlerImplementation_1_1Iterators.html",
"structinternal_1_1ElementAccess.html#a76c4655cbb0cf3ee9287ce5e388b39e8",
"structinternal_1_1FEFaceEvaluationImpl.html#ac0a0cc6f6b5d7feb6db0fc43cb221417",
"structinternal_1_1FEPointEvaluation_1_1EvaluatorTypeTraits_3_01dim_00_01spacedim_00_011_00_01Number_01_4.html",
"structinternal_1_1MatrixFreeFunctions_1_1DoFInfo.html#a8a88b2642462de54845c9aa389f7f984",
"structinternal_1_1MatrixFreeFunctions_1_1TaskInfo.html#a8e338fb07bf0106a73051cf98d86b0e9",
"structinternal_1_1ProductTypeImpl_3_01Sacado_1_1Fad_1_1DFad_3_01T_01_4_00_01int_01_4.html",
"structinternal_1_1ProductTypeNoPoint.html#ab431220c324b672b19945f87c13b5e53",
"structinternal_1_1Trait_3_01T1_00_01VectorizationTypes_1_1group_01_4.html#a3574a3cef7d8e1d5d22eb34776ab0c41",
"structinternal_1_1TriangulationImplementation_1_1Connectivity.html#ad2e91a78bdd6e0a19d74ddf0c320893a",
"structinternal_1_1TriangulationImplementation_1_1TriaObjects_1_1UserData.html#a5a42e0dd0f26ac98bd49ff9e5c92c9a6",
"structinternal_1_1VectorOperations_1_1TBBReduceFunctor.html#ad99d35a5c3070c76cb2996bfd1af6f7b",
"structinternal_1_1VectorOperations_1_1functions_3_01Number_00_01Number2_00_01_1_1MemorySpace_1_1Host_01_4.html#a0398fea5aba19bef1e06021658782fee",
"structinternal_1_1is__explicitly__convertible.html#ad1988b9af1e55dbf13c5c906bf40bead",
"structinternal_1_1p4est_1_1types_3_013_01_4.html#a79a86a19cf59e9ace3a42ceb9b0f29a9",
"symengine__types_8cc.html",
"triangulation_8h.html"
];

var SYNCONMSG = 'click to disable panel synchronization';
var SYNCOFFMSG = 'click to enable panel synchronization';
var LISTOFALLMEMBERS = 'List of all members';